Página 1 de 2 12 ÚltimoÚltimo
Resultados 1 al 8 de 11

Tema: Error JRE7 en GeekSn0w

  1. #1
    Usuario Registrado Avatar de el.quique
    Fecha de ingreso
    08 mar, 13
    Mensajes
    31
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Error JRE7 en GeekSn0w

    Hola anda intentando hacer el jailbrealk a mi iphone 4 ios 7.1.1, pero me da siempre error de que no tengo instalado el JRE7.
    Seguí varios tutoriales de internet para agregar variables de entorno al win7 para q reconozca el JDK y nada siempre lo mismo.
    Alguien me puede decir como izo andar el geeksn0w 2.9 (bajado de evasi0n). Desde ya muchas gracias

  2. #2
    Usuario Registrado Avatar de taxinetor
    Fecha de ingreso
    04 mar, 09
    Mensajes
    253
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Error JRE7 en GeekSn0w

    Pasate por aquí , tienes toda la información respecto e este tema
    [Sólo los usuarios registrados pueden ver los enlaces. ]
    iPhone 4 negro 16 GB iOS 7.1.
    iPhone 5 negro 16 GB iOS 7.1.

  3. #3
    Colaborador Avatar de mas71
    Fecha de ingreso
    10 mar, 11
    Mensajes
    8,799
    Gracias Thanks Given 
    10
    Gracias Thanks Received 
    8
    Agradecido en
    7 Mensajes

    Predeterminado Error JRE7 en GeekSn0w

    Tienes que tener Java para desarrolladores instalado
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  4. #4
    Usuario Registrado Avatar de el.quique
    Fecha de ingreso
    08 mar, 13
    Mensajes
    31
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Error JRE7 en GeekSn0w

    Si ya tengo instalado el

    ---------- Mensaje escrito a las 16:36 ---------- El mensaje anterior fue a las 16:35 ----------

    JDK versión 7 y también probé con la versión 8

  5. #5
    Usuario Registrado
    Fecha de ingreso
    18 feb, 08
    Mensajes
    2
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Error JRE7 en GeekSn0w

    Cita Iniciado por taxinetor Ver mensaje
    pasate por aquí , tienes toda la información respecto e este tema
    [Sólo los usuarios registrados pueden ver los enlaces. ]
    ahi en ese tutorial no dice nada del error que comenta el amigo pongase vivo

  6. #6
    Usuario Registrado
    Fecha de ingreso
    01 jun, 09
    Mensajes
    58
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Error JRE7 en GeekSn0w

    no hace falta el jdk, solo te instalas el jre y fuera yo lo hice asi y me funcionó

  7. #7
    Usuario Registrado Avatar de el.quique
    Fecha de ingreso
    08 mar, 13
    Mensajes
    31
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Error JRE7 en GeekSn0w

    SI ya desinstale e instale el jre y el sdk varias veces, seguí algunos tutoriales de internet para configurar java y sigo sin poder usar el jailbreak. La única que me queda es probar en la note de mi hermano pero tiene win8.1 nose si es compatible.

  8. #8
    Usuario Registrado
    Fecha de ingreso
    01 jun, 09
    Mensajes
    58
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Error JRE7 en GeekSn0w

    A mi me da el aviso cada vez que lo habro de que necesito el java instalado, pero no le hago caso y prosigo y todo perfecto.

    El unico java que tengo es el jre 7 version 55.

    Por cierto utilizo Win 7 profesional x86.

Página 1 de 2 12 ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •